Bug 874172 - (Horde_Secret) Review Request: php-horde-Horde-Secret - Secret Encryption API
Review Request: php-horde-Horde-Secret - Secret Encryption API
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: Horde_Test Horde_Crypt_Blowfish
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 11:08 EST by Remi Collet
Modified: 2013-03-21 11:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 08:52:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci.log (9.71 KB, text/x-log)
2012-12-19 23:01 EST, Shawn Iwinski
no flags Details
php-horde-Horde-Secret-review.txt (7.04 KB, text/plain)
2012-12-19 23:02 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-11-07 11:08:58 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Secret/php-horde-Horde-Secret.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Secret-2.0.0-2.remi.src.rpm
Description: 
An API for encrypting and decrypting small pieces of data with the use of a
shared key.

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2012-12-19 23:01:43 EST
Created attachment 666509 [details]
phpci.log
Comment 3 Shawn Iwinski 2012-12-19 23:02:11 EST
Created attachment 666510 [details]
php-horde-Horde-Secret-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 874172 --mock-config fedora-rawhide-x86_64
Comment 4 Shawn Iwinski 2012-12-19 23:03:03 EST
No blockers.


===== APPROVED =====
Comment 5 Remi Collet 2012-12-20 00:42:45 EST
Thanks for the review


New Package SCM Request
=======================
Package Name:  php-horde-Horde-Secret
Short Description: Secret Encryption API
Owners: remi
Branches: f18 el6
InitialCC:
Comment 6 Gwyn Ciesla 2012-12-20 06:55:38 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-01-14 12:55:29 EST
php-horde-Horde-Routes-2.0.2-1.fc18,php-horde-Horde-Secret-2.0.2-1.fc18,php-horde-Horde-Stream-1.2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Routes-2.0.2-1.fc18,php-horde-Horde-Secret-2.0.2-1.fc18,php-horde-Horde-Stream-1.2.0-1.fc18
Comment 8 Fedora Update System 2013-01-14 13:01:00 EST
php-horde-Horde-Stream-1.2.0-1.el6,php-horde-Horde-Secret-2.0.2-1.el6,php-horde-Horde-Routes-2.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Stream-1.2.0-1.el6,php-horde-Horde-Secret-2.0.2-1.el6,php-horde-Horde-Routes-2.0.2-1.el6
Comment 9 Fedora Update System 2013-01-28 09:55:48 EST
php-horde-Horde-Routes-2.0.2-1.fc18, php-horde-Horde-Secret-2.0.2-1.fc18, php-horde-Horde-Stream-1.2.0-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 10 Fedora Update System 2013-02-04 20:30:58 EST
php-horde-Horde-Stream-1.2.0-1.el6, php-horde-Horde-Secret-2.0.2-1.el6, php-horde-Horde-Routes-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.